.d-gradient {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%)
}

.d-gradient-hover {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #e1554b 0, #f3ad4d 100%);
    background: -webkit-linear-gradient(-45deg, #e1554b 0, #f3ad4d 100%);
    background: linear-gradient(135deg, #e1554b 0, #f3ad4d 100%)
}

.color {
    color: #f2ad48
}

.category-list>li a:hover {
    color: #f2ad48
}

.category-list>li:after {
    color: #f2ad48
}

.marker-list>li:after {
    color: #f2ad48
}

.marker-list-sm>li:hover a {
    color: #f2ad48
}

.marker-list-sm>li:after {
    color: #f2ad48
}

.marker-list-md-1>li:after,
.marker-list-md>li:after {
    color: #f2ad48
}

.number-list>li:before {
    color: #f2ad48
}

.service-list li a:hover,
.service-list li>span:hover {
    background-color: #f2ad48
}

.service-list-1 li a:hover,
.service-list-1 li>span:hover {
    color: #f2ad48
}

.service-list-1 li.active a {
    color: #f2ad48
}

blockquote:before {
    color: #f2ad48
}

blockquote .quote-author {
    color: #f2ad48
}

.contact-info .icon {
    color: #f2ad48
}

body:not(.layout-2) .text-icon:not(:hover) .icon-wrapper:not(:hover) span {
    background: #f2ad48;
    box-shadow: 0 0 0 8px rgba(38, 165, 91, .25)
}

body.layout-2 .text-icon:not(:hover) .icon-wrapper:not(:hover) span {
    background: 0 0;
    box-shadow: 0 0 0 2px #f2ad48
}

body.layout-2 .text-icon:hover .icon-wrapper .icon-hover {
    box-shadow: 0 0 0 8px rgba(155, 155, 155, .25)
}

.icon-wrapper:hover span,
.text-icon:hover .icon-wrapper span {
    box-shadow: 0 0 0 20px rgba(38, 165, 91, .25)
}

.icon-wrapper .icon-hover {
    box-shadow: 0 0 0 0 rgba(38, 165, 91, .25)
}

.icon-wrapper:hover .icon-hover,
.text-icon:hover .icon-wrapper .icon-hover {
    box-shadow: 0 0 0 8px rgba(38, 165, 91, .25)
}

.icon-wrapper:hover span i.icon {
    color: #f2ad48
}

.icon-wrapper.icon-light span i.icon {
    color: #f2ad48
}

.icon-wrapper.icon-light .icon-hover {
    background-color: #f2ad48;
    box-shadow: 0 0 0 0 rgba(38, 165, 91, .25)
}

.icon-wrapper.icon-light:hover .icon-hover {
    box-shadow: 0 0 0 8px rgba(38, 165, 91, .25)
}

.icon-wrapper.icon-light-border span i.icon {
    color: #f2ad48
}

.icon-wrapper.icon-light-border .icon-hover {
    background-color: #f2ad48;
    box-shadow: 0 0 0 0 rgba(38, 165, 91, .25)
}

.icon-big .icon {
    color: #f2ad48
}

.icon-big.dark .icon:hover {
    color: #f2ad48
}

.phone-content-number i {
    color: #f2ad48
}

.pagination>li>a:hover,
.pagination>li>span:hover {
    background-color: #f2ad48;
    border-color: #f2ad48
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:hover {
    background-color: #f2ad48;
    border-color: #f2ad48
}

.battery .battery_item {
    background-color: #f2ad48
}

.bootstrap-datetimepicker-widget .btn[data-action].btn-primary {
    background-color: #f2ad48!important
}

body.layout-2 .page-content .contact-info .icon {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%)
}

body.layout-2 .icon-wrapper.icon-light:hover span i.icon {
    color: #26a55b
}

body:not(.layout-2) .btn:not(.btn-white):not(.btn-invert) {
    background-color: #26a55b
}

body:not(.layout-2) .btn.focus,
body:not(.layout-2) .btn:focus {
    background-color: #26a55b
}

body:not(.layout-2) .btn-invert.active,
body:not(.layout-2) .btn-invert:active,
body:not(.layout-2) .btn-invert:hover {
    background-color: #26a55b
}

body.layout-2 .btn:not(.btn-white):not(.btn-invert) {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%)
}

body.layout-2 .btn:not(.btn-white):not(.btn-invert).active,
body.layout-2 .btn:not(.btn-white):not(.btn-invert):active,
body.layout-2 .btn:not(.btn-white):not(.btn-invert):hover {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #e1554b 0, #f3ad4d 100%);
    background: -webkit-linear-gradient(-45deg, #e1554b 0, #f3ad4d 100%);
    background: linear-gradient(135deg, #e1554b 0, #f3ad4d 100%)
}

body.layout-2 .btn.btn-white.active:hover,
body.layout-2 .btn.btn-white:active:hover,
body.layout-2 .btn.btn-white:hover {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #e1554b 0, #f3ad4d 100%);
    background: -webkit-linear-gradient(-45deg, #e1554b 0, #f3ad4d 100%);
    background: linear-gradient(135deg, #e1554b 0, #f3ad4d 100%)
}

.social-links.rounded ul li a {
    color: #f2ad48
}

.tag:hover {
    background-color: #f2ad48
}

.tags-list li a:hover {
    background-color: #f2ad48
}

.calendar__footer a:hover {
    color: #f2ad48;
}

.calendar .selected,
.calendar .selected:hover {
    background-color: #f2ad48
}

.block.bg-dark .btn-white:hover {
    background: #f2ad48
}

header .phone .number {
    background-color: #f2ad48
}

header.page-header.page-header--style2 .header-top-info [class*=icon-] {
    color: #f2ad48
}

header.page-header.page-header--style2 .phone .number {
    color: #f2ad48
}

@media (max-width:991px) {
    .header-info-mobile p>[class*=icon-] {
        color: #f2ad48
    }
    .header-info-toggle [class*=icon-]:hover {
        color: #f2ad48
    }
}

@media (min-width:992px) {
    .nav .open>a,
    .nav .open>a:focus,
    .nav .open>a:hover {
        color: #f2ad48
    }
    .navbar-nav>li>a:focus,
    .navbar-nav>li>a:hover {
        color: #e3e4e1
    }
    .navbar-nav>li>a.shadow-effect:hover {
        -webkit-text-shadow: 0 0 0 #f2ad48;
        -moz-text-shadow: 0 0 0 #f2ad48;
        -ms-text-shadow: 0 0 0 #f2ad48;
        -o-text-shadow: 0 0 0 #f2ad48;
        text-shadow: 0 0 0 #f2ad48
    }
    .navbar-nav li.active>a {
        color: #e3e4e1
    }
    .navbar-nav .dropdown .dropdown-menu {
        border-top: 4px solid #A62544
    }
    .navbar-nav .dropdown .dropdown-menu li>a:focus,
    .navbar-nav .dropdown .dropdown-menu li>a:hover {
        color: #A62544
    }
}

@media (max-width:991px) {
    .header-info-mobile p>[class*=icon-] {
        color: #f2ad48
    }
    .header-info-toggle [class*=icon-]:hover {
        color: #f2ad48
    }
}

@media (max-width:991px) {
    #navbar-height-col,
    .slidemenu-close {
        background: #202020 
    }
}

.page-footer ul.footer-menu li a:hover {
    color: #e3e4e1
}

.page-footer .footer-links a:hover {
    color: #f2ad48
}

.page-footer .footer-phone .number {
    color: #f2ad48
}

.page-footer.page-footer--style2 .contact-info a:hover {
    color: #f2ad48
}

.page-footer.page-footer--style2 .contact-info .icon {
    color: #f2ad48!important
}

.back-to-top a {
    color: #26a55b
}

body.layout-2 .back-to-top a {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%);
    display: inline-block;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

#mainSlider .slide-content h3 span {
    color: #f2ad48
}

#mainSlider .slide-content h4 span {
    color: #f2ad48
}

#mainSlider .slide-content .btn.active,
#mainSlider .slide-content .btn.focus,
#mainSlider .slide-content .btn:active,
#mainSlider .slide-content .btn:focus,
#mainSlider .slide-content .btn:hover {
    color: #f2ad48
}

#mainSlider.slider--style2 .slide-content .btn.active,
#mainSlider.slider--style2 .slide-content .btn.focus,
#mainSlider.slider--style2 .slide-content .btn:active,
#mainSlider.slider--style2 .slide-content .btn:focus,
#mainSlider.slider--style2 .slide-content .btn:hover {
    color: #f2ad48
}

.breadcrumbs .breadcrumb a:hover {
    color: #f2ad48
}

.category-block .image_hover .btn.active,
.category-block .image_hover .btn.focus,
.category-block .image_hover .btn:active,
.category-block .image_hover .btn:focus,
.category-block .image_hover .btn:hover {
    color: #f2ad48
}

.category-block .image_hover.light .btn:not(:hover) {
    background: #f2ad48
}

.category-block .image_hover.color,
.category-block.color {
    background: #f2ad48
}

.category-block .image_hover.color .btn.active,
.category-block .image_hover.color .btn.focus,
.category-block .image_hover.color .btn:active,
.category-block .image_hover.color .btn:focus,
.category-block .image_hover.color .btn:hover {
    color: #f2ad48
}

.category-block .caption .name {
    color: #f2ad48
}

.price-box-icon i {
    color: #f2ad48
}

.price-box-price span {
    color: #f2ad48
}

.text-icon:hover .icon-wrapper span i.icon {
    color: #f2ad48
}

body.layout-2 .text-icon:hover .icon-wrapper span i.icon {
    color: #f2ad48
}

.text-icon-squared .icon-big .icon {
    color: #f2ad48
}

.text-icon-squared .read-more {
    color: #f2ad48
}

.text-icon-hor .icon-wrapper span i.icon {
    color: #f2ad48
}

.text-icon-squared .title span {
    color: #f2ad48
}

.text-icon-hor .icon-wrapper .icon-hover {
    background-color: #f2ad48;
    box-shadow: 0 0 0 0 rgba(38, 165, 91, .25)
}

.text-icon-hor:hover .icon-wrapper .icon-hover {
    box-shadow: 0 0 0 8px rgba(38, 165, 91, .25)
}

.text-icon-hor .price {
    color: #f2ad48
}

.testimonials-item .inside .username {
    color: #f2ad48
}

.testimonials-item .inside:before {
    color: #f2ad48
}

.testimonials-single .username {
    color: #f2ad48
}

.experience-item-title span {
    color: #26a55b
}

.experience-item.active,
.experience-item:hover {
    border-color: #f2ad48
}

body.layout-2 .testimonials-item .inside {
    background: #fff
}

body.layout-2 .testimonials-item .inside .rating {
    background: #f2ad48;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%);
    display: inline-block;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

body.layout-2 .testimonials-item .inside:before {
    background: #f2ad48;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%);
    display: inline-block;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

body.layout-2 .testimonials-single .rating {
    background: #f2ad48;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%);
    display: inline-block;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.faq-item .panel-heading .panel-title>a:hover {
    color: #f2ad48
}

.faq-item .panel-heading a>span.caret-toggle {
    background-color: #f2ad48
}

body.layout-2 .faq-item .panel-heading a>span.caret-toggle {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%)
}

.blog-post .post-image .post-link:hover {
    color: #f2ad48
}

.blog-post .post-title a:hover {
    color: #f2ad48
}

.blog-post .post-teaser p a:hover {
    color: #f2ad48
}

.comments-block .comment .userpic {
    background-color: #f2ad48
}

.comments-block .comment .text a.reply:hover {
    background-color: #f2ad48
}

.mfp-close-btn-in .mfp-close {
    color: #f2ad48
}

.grey-box-icon {
    color: #f2ad48
}

.grey-box:hover .grey-box-title {
    color: #f2ad48
}

body.layout-2 .grey-box-icon {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%);
    display: inline-block;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.row-icon-icon i {
    background-color: #f2ad48
}

.row-icon:hover .row-icon-text {
    color: #f2ad48
}

body.layout-2 .row-icon-icon i {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%)
}

.contact-box [class*=icon-] {
    color: #f2ad48
}

.box-number-icon span {
    background: #f2ad48
}

.box-number:hover .box-number-text {
    color: #f2ad48
}

.row-number-icon span {
    background-color: #f2ad48
}

@media (min-width:768px) {
    .hexagon-box {
        border-left: solid 2px #f2ad48;
        border-right: solid 2px #f2ad48
    }
    .hexagon-box:before {
        border-top: solid 2px #f2ad48;
        border-right: solid 2px #f2ad48
    }
    .hexagon-box:after {
        border-bottom: solid 2px #f2ad48;
        border-left: solid 2px #f2ad48
    }
}

.hexagon-icon i {
    border: 4px solid #f2ad48
}

@media (min-width:768px) {
    .hexagon-icon:hover i {
        background: #f2ad48
    }
}

@media (max-width:767px) {
    .hexagon-icon:after {
        background-color: #f2ad48
    }
}

@media (min-width:768px) {
    body.layout-2 .hexagon-icon:hover i {
        background: #26a55b;
        background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
        background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
        background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%)
    }
}

.column-filters .side-block>h3:before {
    background-color: #f2ad48
}

.noUi-horizontal .noUi-handle {
    background: #f2ad48
}

.noUi-connect {
    background: #f2ad48
}

.rating i {
    color: #f2ad48
}

.simple-pagination a.active {
    color: #f2ad48
}

.header-cart .badge {
    background-color: #f2ad48
}

.header-cart.opened a.icon,
.header-cart:hover a.icon {
    color: #f2ad48
}

.header-cart-dropdown {
    border-top: 4px solid #26a55b
}

.nav-tabs>li.active>a,
.nav-tabs>li>a:hover {
    color: #f2ad48!important
}

.nav-tabs>li>a::after {
    background: #f2ad48
}

.tab-nav>li>a::after {
    background: #f2ad48 none repeat scroll 0 0
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    background: #f2ad48;
    border-color: #f2ad48
}

.slick-next:hover:before,
.slick-prev:hover:before {
    color: #f2ad48
}

.slick-dots li.slick-active button,
.slick-dots li.slick-active button:hover {
    background: #f2ad48
}

.text-blogpost-date {
    background-color: #26a55b
}

body.layout-2 .text-blogpost-date {
    background: #26a55b;
    background: -moz-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: -webkit-linear-gradient(-45deg, #f3ad4d 0, #e1554b 100%);
    background: linear-gradient(135deg, #f3ad4d 0, #e1554b 100%)
}